@import 'fonts.css';
@import 'color.css';

/* GLOBAL CSS - START */
html { min-height: 100%; position: relative; }
body { padding: 0px; font: 16px "Roboto", sans-serif; line-height: 21px; font-weight: 400; height: auto; }
header {padding: 0px 10px;}

footer.footer{min-height:40px; font-size: 0.9em; font-family: 'BrandonGrotesque-Bold'; padding: 0px 10px;}

/* GLOBAL CSS - END */

/* HEADER CSS - START */
.logo {
    width: 100%;
}
.navbar{
    padding: 0px;
}
.navbar-nav { 
    flex-direction: row;
    padding-left: 30px;
}
.nav-link {
    text-transform: uppercase;
    font-size: 1em;
    font-family:'BrandonGrotesque-Black';
}
.nav-link:hover {
    text-decoration: none !important;
}
.icon {
    font-size: 1.4em;
    margin-right: .25em;
}
.nav-txt {
    position: relative;
    top: -4px;
}
header .navbar-text .list-group .list-icon {
    padding-left: 15px;
    padding-right: 0px;
}
header .navbar .navbar-brand{
    margin-left: 0px !important;
}
.icon-JITB-deliveryIcon:before {
    content: "\e9be"; 
}
.icon-JITB-locations:before {
    content: "\e9bb"; 
}
.footer a {
    margin-left: 7px;
}
/* Global Icon Update - tiktok */
.list-icon {padding-left: 10px;padding-right: 10px;}
a.icon-tiktok{width: 16px; height: 16px;}
a.icon-tiktok span{font-family: "Fontello-Tiktok" !important; display: block;}
a.icon-tiktok span:before{content: '\e800';}
/* Global Icon Update - tiktok : ends; */

/* New style to design JIB, Sep 2021 : start */
body{
    margin: 0px; 
    padding: 0px;
}
.main-page-container{
    height: 100vh;
    display: flex;
    flex-direction: column;
}
.page-content{
    flex:1;
    display: flex;
    overflow: auto;
    width: 100%;
}
.left-section {
    overflow: auto;
    scroll-behavior: smooth;
    width: 50%;
}
.right-section {
    flex:1;
    overflow: auto;
    scroll-behavior: smooth;
    width: 50%;
}
.one-column-section{
    flex:1;
    overflow: auto;
    scroll-behavior: smooth;
    width: 100%;
}
a:hover{
    text-decoration: none;
}
.link-wrapper img{
    object-fit: cover;
    width: 100%;
}
.icon-arrowButton {
    text-align: center;
    display: block;
    transition: all .4s cubic-bezier(.19,1,.22,1) .4s;
    transform: scale(1) translateZ(0);
    font-size: 3em;
}



.legal-page h1, .legal-page h2{
    text-transform: uppercase;
    font-family: 'BrandonGrotesque-Black',Roboto,Arial,sans-serif;
    font-weight: 400;
    margin: 0 0 15px 0;
    padding: 0;
    word-break: break-word;
}
.legal-page h1{
    font-size: 3rem;
    line-height: 3rem;
    padding-top: 15px;
}
.legal-page h2 {
    font-size: 1.6rem;
    line-height: 1.8rem;
}
.legal-page a{
    text-decoration: none;
}
.hp-card-footer .legal-text p{
    padding: 5px 0 0 0;
    margin: 0px;
    line-height: 1em;
    font-size: .7em;
    text-align: center;
}
.faqs-page h1, .faqs-page h2 {
    text-transform: uppercase;
    font-family: 'BrandonGrotesque-Black',Roboto,Arial,sans-serif;
    font-weight: 400;
    word-break: break-word;
}
.faqs-page h3{
    font-family: 'BrandonGrotesque-Black',Roboto,Arial,sans-serif;
    font-weight: 400;
    word-break: break-word;
}
.faqs-page .sub-category{
    text-transform: uppercase;
}
.faqs-page .category{
    margin-top: 65px;
}
.faqs-page a {
    color:#e21737;
}
.error-page{
    width: 100%;  
    background: url(../images/mouth-repeater.jpg) repeat-x top;
    background-size: cover;
}
.error-page h1 {
    font-family: 'BrandonGrotesque-Bold';
    font-size: 4em;
    color: #fff;
    margin-top: 0px;
}
.error-page h2 {
    font-family: 'BrandonGrotesque-Bold';
    color: #fff;
}
.jackcash-page .left-pattern-bg {
    background-image: url(../images/jack-pattern-bg.png);
    background-repeat: repeat;
    background-position: 50%;
    background-size: 100%;
    z-index: 0;
    height: 100%;
}
.jackcash-page .right-pattern-bg {
    background-color: #e21737;
}

.jackcash-page h1 {    
    font-family: 'BrandonGrotesque-Bold';
    font-size: 3em;
}

.jackcash-page h2 {    
    font-family: 'BrandonGrotesque-Bold';
    font-size: 1.5em;
}
.jackcash-page .black.btnBig, .btn.black {
    background: #262020;
}

.jackcash-page .black.btnBig, .btn.red {
    background: #e21737;
}

.jackcash-page .btn, .btnBig {
    transition: all .4s cubic-bezier(.19,1,.22,1);
    display: inline-block;
    text-transform: uppercase;
    font-family: 'BrandonGrotesque-Bold';
    color: #fff;
    text-decoration: none;
    font-size: 1em;
    line-height: 3.0em;
    text-align: center;
    position: relative;
    padding: 0 1.5em;
    min-width: 15em;
    box-shadow: 2px 2px 2px rgb(0 0 0 / 15%);
    border: none;
    cursor: pointer;
}

.jackcash-page p a:hover {
    /*background-color: #e21737;*/
    text-decoration: none;
}

.jackcash-page .cta-link {
    color : #e21737;
    text-decoration: underline;
}

.jackcash-page .sub-text {
    font-family: 'BrandonGrotesque-Medium';
    font-size: 0.75em;
}
.page-content{
    padding: 0px 10px;
}
.hp-card-footer{
    height: auto;
    font-size: 1vw;
    position: absolute;
    bottom: 5px;
    width: 100%;
}
.hp-link-wrapper{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
.page-food .food-menu ul li{
    padding: 0px;
} 
.page-food .food-menu ul li a {
    font-family: 'BrandonGrotesque-Medium',Roboto,Arial,sans-serif;
    display: inline-block;
    font-size: 1.5em;
    line-height: 1em;
    padding: .6em 1.6em;    
    font-weight: 300;
    text-transform: uppercase;
}
.food-menu-fixed{
    position: fixed;
    bottom: 20px;
    margin-bottom: 20px;
    text-align: center;
    left: 25%;
    transform: translate(-50%, 0);
}
.page-food .food-menu ul li a:hover, .fm-active{
    text-decoration: underline;
}
.page-food .food-menu .food-menu-fixed li a{
    font-size: .8em;
    border-left: 1px solid;
}
.page-food .right-section{
    overflow-x: hidden;
}
.page-food .right-section h2{
    font-weight: 400;
    margin: 0;
    padding: 0;
    word-break: break-word;
    font-family: 'BrandonGrotesque-Bold',Roboto,Arial,sans-serif;
    font-size: 6vw;
    line-height: 6vw;
}
.page-food .right-section .link-wrapper{
    display: inline-block;
}
.page-food .right-section .link-wrapper h3{
    font-family: 'BrandonGrotesque-Bold',Roboto,Arial,sans-serif;
    font-size: 1.3vw;
    line-height: 1.8vw;
    text-transform: uppercase;
}
.hm-right-legal{
    height: auto;
    font-size: 1vw;
    position: absolute;
    bottom: 5px;
    width: 100%;
}
.hm-right-legal p{
    padding: 0px 0 0 10px;
    margin: 0px;
    font-size: .65em;
    line-height: 1.2em;
}
.unb-content{
    margin: 0px auto;
}
.left-food-detail img{
    max-width: 100%;
    max-height: 700px;
    position: relative;
    top: -100px;
}
.left-food-detail h2{
    font-family: 'BrandonGrotesque-Bold';
    font-weight: 600;
    text-transform: uppercase;
    font-size: 3.3em;
    padding: 25px 15px 0px 15px;
    color: #000;
}
.fd-right-1{
    height: 55%;
}
.fd-right-1 h4{
    padding: 0px 100px;
    font-family: Roboto, Arial, sans-serif;
    font-size: 1.3vw;
    line-height: 1.8vw;
}
.fd-right-1 a{
    font-family: 'BrandonGrotesque-Medium', Roboto, Arial, sans-serif;
    font-size: 1vw;
    line-height: 1.2vw;
    font-weight: 300; 
    border-bottom: 1px solid; 
}
.fd-right-2{
    height: 45%;
    background: url(/images/backgound@2x.png) no-repeat;
    padding-top: 25px;
    background-size: 100% 100%; 
}
.fd-btn-back{
    font-weight: 300;
    text-align: left;
    float: left;
    padding: 15px 0px;
    display: block;
    width: 100%;
}
.fd-pdp-tile{
    background: url(/images/Jack@2x.png) no-repeat 95% bottom;
    background-size: contain;
    background-repeat: no-repeat;
    height: 100%;
}
.pdp-tile-left{
    width: 55%;
    text-align: left;
    padding: 0px 0px;
}
.pdp-tile-left h3{
    /*padding: 0px 0 0 100px;*/
    padding: 0px 0 0 0px;
}
.fd-pdp-tile .pdp-tile-span-black{
    font-family: 'BrandonGrotesque-Bold';
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1em;
    display: block;
}
.fd-pdp-tile .pdp-tile-span-white{
    font-family: 'BrandonGrotesque-Bold';
    font-weight: 600;
    text-transform: uppercase;
    font-size: 64px;
    display: block;
    line-height: 60px;
}
.pdp-buttons a{
    display: inline-block;
    width: 40%;
}
.pdp-buttons a img{
    max-width: 100%;
}
.pdp-buttons a:first-child{
    margin-right: 15px;
}
.fd-image-bg{
    background-size: contain;
    background-repeat: no-repeat;
    height: 100%;
    background-position: center center;
}
.page-delivery .left-section{
    background: url(/images/left-bg-p1.png) center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.d-right-row{
    display: block;
    height: 50%;
    min-height: 365px;
}
.d-right-scooter{
    background: url(/images/right-bottom-bg.png) center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.d-right-red-bg{
    background: url(/images/backgound@2x.png) center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.d-right-red-bg h3{
    font-family: 'BrandonGrotesque-Bold',Roboto, Arial, sans-serif;
    font-size: 2em;
    font-weight: 300;
}
.dlv-buttons{
    width: 65%;
    margin: 0px auto;
}
.h-73{
    height: 73%;
}
.w-38{
    width: 38%;
}
.unsub-top{
    height: 30%;
}
.unsub-bottom{
    height: 70%;
}
.unsub-page-content{
    height: 100%;
}
.unsubscribe .info1-label {
    font-family: 'BrandonGrotesque-Bold';
    font-size: 1em;
}
.unsubscribe .info2-label {
    font-family: 'BrandonGrotesque-Medium';
    font-weight: 900;
    font-size: 1.2em;
    letter-spacing: 0px;
    opacity: 1;
}
.unsubscribe .info3-label {
    font-family: 'BrandonGrotesque-Bold';
    font-weight: 900;
    font-size: 2.5em;
    letter-spacing: 0px;
    opacity: 1;
    line-height: 1em;
}
.unsubscribe .tab-left {
    opacity: 1;
    height: 2em;
}
.unsubscribe .tab-left::after{
    content: "";
    display: block;
    position: relative;
    /*z-index: 100;*/
    bottom: 1.1em;
    left: 50%;
    transform: translate(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 1em 1em 0;
    border-color: #000000 transparent transparent;
}
.unsubscribe .tab-left .tab-left-header-label {
    font-family: 'BrandonGrotesque-Bold';
    font-size: 1em;
    letter-spacing: 0px;
    opacity: 1;
    padding: 0.4em;
}
.unsubscribe .tab-right {
    opacity: 1;
    height: 2em;
}
.unsubscribe .tab-right::after{
    content: "";
    display: block;
    position: relative;
    /*z-index: 100;*/
    bottom: 1.1em;
    left: 50%;
    transform: translate(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 1em 1em 0;
    border-color: #797979 transparent transparent;
}
.unsubscribe .tab-right .tab-right-header-label {
    font-family: 'BrandonGrotesque-Bold';
    font-size: 1em;
    letter-spacing: 0px;
    opacity: 1;
    padding: 0.4em;
}
.unsubscribe .panel {
    padding: 1em 9vw 1em;
    margin-top: 1em;
}
.unsubscribe .panel .panel-info1-label {
    font-family: 'BrandonGrotesque-Medium';
    font-size: 1.1em;
    letter-spacing: 0px;
    opacity: 1;
}

.unsubscribe .panel .panel-info2-label {
    font-family: 'BrandonGrotesque-Medium';
    font-style: italic;
    font-size: 1.1em;
    letter-spacing: 0px;
    opacity: 1;
}

.unsubscribe .right-section-bg{
    opacity: 1;
}

.unsubscribe .email-form{
    width: 100%;
}

.unsubscribe input[type=email] {
    font-family: 'BrandonGrotesque-Medium';
    font-size: 1em;
    border: .2rem solid transparent;
    border-color: #000;
    line-height: 1.1em;
    padding: .6em 1em;
    float: left;
    width: 100%;
    font-style: italic;
    background: transparent;
    outline: none;
    height: auto;
    margin: 0 0 .5em;
    text-align: center;
}

.unsubscribe .btn {
    font-family: 'BrandonGrotesque-Bold';
    background-color: #e21737;
    transition: all .4s cubic-bezier(.19,1,.22,1);
    border-radius: 0;
    display: block;
    text-transform: none;
    text-decoration: none;
    font-size: 1em;
    line-height: 1em;
    text-align: center;
    /*position: relative;*/
    padding: .7em 1em;
    box-shadow: 2px 2px 2px rgb(0 0 0 / 15%);
    border: none;
    cursor: pointer;
    height: auto;
    width: 100%;
    text-shadow: none;
    margin: 0 0 1em;
    opacity: 1;
}

.unsubscribe .message-label {
    font-family: 'BrandonGrotesque-Medium';
    font-size: 1em;
    font-weight: 900;
    font-size: 1.05em;
    letter-spacing: 0px;
    opacity: 1;
    text-transform: uppercase;
    margin-bottom: 2.6em;
}
.ma-pg-fold-1{
    background: url(/images/mobile-app-hero-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 91%;
}
.ma-pg-fold-2{
    background: url(/images/mobile-app-fold-2-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 80%;
}
.ma-pg-fold-3{
    width: 100%;
    height: 80%;
}
.ma-pg-fold-4{
    width: 100%;
    /*height: 70%;*/
}
.ma-pg-fold-5{
    background: url(/images/mobile-app-footer.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 37%;
}
.ma-pg-fold-1 h1{
    font-family: 'BrandonGrotesque-Bold';
    font-size: 4.5em;
    font-weight: 600;
}
.ma-pg-fold-1 h3{
    font-family: 'BrandonGrotesque-Black',Roboto,Arial,sans-serif;;
    font-size: 2em;
    font-weight: 600;
}
.ma-pg-fold-2 .step span.steps-text{
    font-family: 'BrandonGrotesque-Bold';
    font-size: 2vw;
    line-height: 2.3vw;
    font-weight: 600;
    text-align: left;
    width: 80%;
    vertical-align: middle;
    display: inline-block;
    margin: 10px;
}
.ma-pg-fold-2 .step span.step-num{
    font-family: 'BrandonGrotesque-Bold';
    font-size: 2vw;
    line-height: inherit;
    font-weight: 600;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    width: 50px;
    height: 50px;
}
.ma-pg-fold-2 .step span.step-num span{
    position: relative;
    top: 32%;
}
.ma-space-f-2{
    padding-left: 100px;
}
.ma-app-img{
    /*padding: 30px 0px;*/
    background: url(/images/mobile-app-fold-phone.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: 95%;
}
.ma-pg-fold-5 h2{
    font-family: 'BrandonGrotesque-Bold';
    font-size: 3vw;
}
.img-f{
    height: 4vw;
}
.ma-feat-h2{
    font-family: 'BrandonGrotesque-Bold';
    font-size: 4.5vw;
    padding: 0px 0px 40px 0px;
    font-weight: 600;
}
p.ma-f-text{
    font-family: 'BrandonGrotesque-Bold';
    font-size: 1vw;
    line-height: 1.4vw; 
    text-transform: uppercase;   
}
.ma-faq-h2{
    font-family: 'BrandonGrotesque-Bold';
    font-weight: 700;
}
.ma-faq-h3{
    font-family: 'BrandonGrotesque-Black',Roboto,Arial,sans-serif;
    font-weight: 400;
    word-break: break-word;
}

.offers-page .offer-bg{
    background: url(/images/promos-background-food.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%;
}
.offers-page h1 {
    font-family: 'BrandonGrotesque-Black';
    color:#E51837;
    font-size: 3.9rem;
}
.offers-page h3 {
    font-family: 'BrandonGrotesque-Black';
    color: #000000;
}
.offers-page h4 {
    font-family: 'BrandonGrotesque-Black';
    color:#E51837
}
.offers-page .jackQRC-img{
    width: 15%;
  }
a.footer-cookies{
    text-transform: uppercase;
    cursor: pointer;
}
/* Mobile & below */
@media (max-width:767px) {
    header {
        padding: 0px 0px;
        z-index: 2;
    }    
    .nav-link {
        font-size: .75em;
        text-align: center;
    }
    .logo {
        width: 75%;
        padding-left: 10px;
    }
    .footer a {
        line-height: 30px;
    } 
    .footer img {
        max-width: 40%;
        padding:10px;
    }       
    .left-section{
        width: 100%;
        margin-top: 81px;
    }
    .right-section{
        width: 100%;
    }
    .page-content{
        display: block;
        padding: 10px 0px 0px 0px;
    }
    .m-display-block{
        display: block !important;
        width: 100%;
    }
    .footer-social{
        padding: 0px 0 0px 0px;
        border-radius: 0px;
    }
    .footer-social ul li{
        padding: 0px 0 0 0;
    }
    .footer-social ul li a{
        display: inline-block;
        padding: 10px 0px;
    }
    .navbar-light .navbar-text ul li a span{
        border: 1px solid red;
    }
    .footer a.normal-link{
        display: inline-block;
        padding: 10px 0px;
    }
    .main-page-container{
        display: block !important;
    }
    header{
        position: fixed;
        width: 100%;
    }
    footer.footer{
        padding: 0px 0px !important;
    }
    .left-section img.hm-left-image{
        height: 100% !important;
    }
    footer .copyright-info{
        padding-bottom: 2.5em;
    }
    footer .copyright-info img{
        margin: 15px 0px;
    }
    .navbar {
        padding: 10px 0px;
    }
    .legal-page article{
        padding: 82px 10px 20px 10px;
    }
    .faqs-page article {
        margin-top: 80px;
    } 
    .error-page h1 {
        margin-top: 80px;
    }  
    .left-section .hp-card-footer .cta-container{
        padding-bottom: 5px;
    }
    .left-section .hp-card-footer .legal-text p {
        padding: 0px 0 2px 0;
        margin: 0px;
        line-height: 1em;
        font-size: 1.8em;
    }
    .hm-right-legal p{
        font-size: 1.8em;
        line-height: 1.2;
    }
     /* unsubscribe */  
    .food-menu-fixed{
        position: relative;
        left: initial;
        transform: none;
        justify-content: center;
        bottom: 0px;
        margin-bottom: 10px;
    }
    .page-food .right-section h2{
        font-size: 10vw;
        line-height: 10vw;
        margin-top: 16px;
    }
    .page-food .right-section .link-wrapper h3{
        font-size: 5vw;
        line-height: 5vw;
    }   
    .left-food-detail h2{
        font-size: 2em;
    }
    .fd-right-1{
        padding: 40px 0px;
    }
    .fd-right-1 h4{
        font-size: 16px;
        line-height: 18px;
        padding: 0px 30px;
    }
    .fd-right-1 a{
        font-size: 16px;
    }
    .pdp-tile-left h3 {
        padding: 0px 0 0 10px;
    }
    .fd-pdp-tile .pdp-tile-span-black{
        font-size: 18px;
    }
    .fd-pdp-tile .pdp-tile-span-white{
        font-size: 40px;
        line-height: 40px;
    }
    .pdp-buttons a{
        width: 43%;
    }
    .pdp-buttons{
        padding-bottom: 20px;
    }
    .fd-btn-back{
        padding: 15px 0px 15px 10px;
    }
    .fd-image-bg{
        min-height: 550px;
    }
    .fd-right-1 p{
        font-size: 16px;
    }
    .d-right-row, .d-left-row{
        min-height: 320px;
    }
    .d-right-scooter .h-100{
        height: 320px !important;
    }
    .d-right-scooter .h-100 img.w-50{
        width: 65%!important;
    }
    .w-38 {
        width: 60%;
    }
    .dlv-buttons a{
        margin: 1rem 0px !important;
    }
    .m-padd{
        padding: 20px 0px !important;
    }
    .unsub-top{
        margin-top: 85px;
    }
    .unsub-bottom{
        display: block !important;
    }
    .unsub-bottom .left-section{
        margin-top: 0px;
    }
    .ma-pg-fold-1 {
        background: url(/images/mobile-app-hero-bg-mobile.png);
        background-size: cover;
        background-repeat: no-repeat;
        margin-top: 80px;
        min-height: 480px;
    }
    .offers-page .offer-bg{
        margin-top: 80px;
        background-size: contain;
        background-position: center bottom;
    }
    .offers-page .buttons-mb{
        margin-bottom: 8em;
    }
    .offers-page h1{
        font-size: 2.2em;
    }
    .offers-page h3 {
        font-size: 1.5em;
    }
    .offers-page h4 {
        font-size: 1.0em;
    }
    .ma-pg-fold-1 h1{
        font-size: 30px;
        padding: 0px 20px;
        font-family: 'BrandonGrotesque-Black';
        font-weight: 600;
    }
    .ma-pg-fold-1 h3{
        max-width: 90vw;
        font-size: 18px;
        margin: 0px auto;
    }
    .ma-app-btn a{
        text-align: left !important;
        display: inline !important;
    }
    .ma-app-btn a img{
        width: 35%!important;
    }
    .ma-height-m{
        height: auto !important;
    }
    .ma-w-m-100{
        width: 100% !important;
        display: block !important;
    }
    .ma-d-block-m{
        display: block !important;
    }
    .ma-pg-fold-2{
        height: auto;
    }
    .ma-pg-fold-2 .step span.step-num{
        width: 35px;
        height: 35px;
        font-size: 5.5vw;
    }
    .ma-pg-fold-2 .step span.step-num span{
        top: 22%;
    }
    .ma-pg-fold-2 .step span.steps-text{
        font-size: 4.5vw;
        line-height: 5vw;
    }
    .ma-space-f-2 {
        padding: 30px 35px;
    }
    .ma-app-img{
        min-height: 400px;
    }
    .ma-feat-h2{
        font-size: 9vw;
        padding: 20px 0px 20px 0px;
    }
    .img-f {
        height: 10vw;
    }
    p.ma-f-text{
        font-size: 4.2vw;
        line-height: 4.5vw;
    }
    .ma-pg-fold-5{
        background: url(/images/mobile-app-footer-bg-mobile.jpeg);
        min-height: 167px;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .ma-pg-fold-5 h2{
        font-size: 6vw;
        font-family: 'BrandonGrotesque-Black';
        font-size: 6.5vw;
        font-weight: 800;
    }
    .jc-text-align-m{
        min-height: 400px;
    }
    .error-page h2 {
       font-size: 1em;
    }
    .faqs-page h1{
        font-size: 2rem;
    }
    .faqs-page h2{
        font-size: 1.5rem;
    }
    .faqs-page h3{
        font-size: 1.2rem;
    }
    .faqs-page p{
        font-size: .8rem;
    }
    .hp-card-footer{
        font-size: 8px;
    }
    .offers-page .buttons-mb{
        height: auto !important;
    }
}

/* Mobile Above */
@media (min-width: 768px) and (max-width: 1024px){
    .footer .copyright-info{
        font-size: 0.65em;
    }
    .footer a{
        margin-right: 0px;
        font-size: 0.65em;
    }
    .food-menu-fixed{
        margin-bottom: 20px;
    }
    .pdp-tile-left h3{
        padding: 30px 0 0 0px;
    }
    .fd-pdp-tile .pdp-tile-span-black{
        font-size: 20px;
    }
    .fd-pdp-tile .pdp-tile-span-white{
        font-size: 50px;
        line-height: 48px;
    }
    .pdp-buttons{
        padding-bottom: 30px;
    }
    .fd-right-1 h4{
        padding: 0px 35px;
        font-size: 16px;
        line-height: 18px;
    }
    .fd-right-1 a{
        font-size: 16px;
    }
    .fd-right-1{
        padding: 50px 0px;
        height: auto;
    }
    .fd-right-2{
        height: 50%;
    }
    .left-food-detail h2{
        font-size: 2.5em;
    }
    .fd-right-1 p{
        font-size: 16px;
    }
    .m-padd{
        padding: 20px 0px !important;
    }
    .ma-space-f-2{
        padding-left: 20px;
        width: 60% !important;
    }
    .ma-pg-fold-2 .step span.step-num{
        width: 65px;
        height: 65px;
        font-size: 4.5vw;
    }
    .ma-app-img{
        width: 40% !important;
        height: auto;
        min-height: 400px;
        background: url(/images/mobile-app-fold-phone.png) center center;
        background-size: contain;
        background-repeat: no-repeat;
    }
    .ma-pg-fold-2 .step span.steps-text{
        width: 70%;
        font-size: 3vw;
        line-height: 4vw;
    }
    .ma-pg-fold-2{
        height: auto;
    }
    p.ma-f-text{
        font-size: 2.2vw;
        line-height: 2.4vw;
    }
    .ma-app-btn a{
        display: inline !important;
    }
    .ma-app-btn a img{
        width: 30% !important;
    }
    .ma-pg-fold-5 h2 {
        font-family: 'BrandonGrotesque-black';
        font-size: 3vw;
    }
    .hp-card-footer{
        font-size: 2.2vw;
        bottom: 15px;
    }
}

/* XL */ 
@media (min-width: 1200px) {
    .nav-link {
        font-size: 1.25em;
    }
    .icon-arrowButton{
        font-size: 2.2em;
    }
}

/*iPad : portrait*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation : portrait){
    .fd-pdp-tile{
        background-size: 55%;
    }
    .fd-right-1{
        height: 50%;
    }
    .fd-pdp-tile{
        align-items: flex-start !important;
    }
    .d-right-row.d-right-red-bg{
        height: auto;
    }
    .m-padd{
        padding: 20px 0px !important;
    }
    .w-38 {
        width: 70%;
    }
    .h-73 {
        height: 80%;
    }
    img.img-tab{
        width: 70%!important;
    }
    .m-display-block {
        display: block !important;
        width: 100%;
    }
    footer.footer {
        padding: 0px 0px !important;
    }
    footer .copyright-info img {
        margin: 15px 0px;
    }
    .footer a.normal-link {
        display: inline-block;
        padding: 8px 0px;
        font-size: 1em;
    }
    footer img {
        max-width: 40%;
        padding: 10px;
    }
    footer .copyright-info img {
        margin: 15px 0px;
    }
    .tab-d-block{
        display: block !important;
    }
    .footer .copyright-info {
        font-size: 1em;
        text-align: center;
        padding-bottom: 2.5em;
    }
    .tab-align-center{
        text-align: center !important;
    }
    .footer .footer-social ul li a, .footer .footer-social ul li a.icon-tiktok{
        font-size: 2em;
    }
    footer .footer-social .list-group-horizontal .list-group-item{
        padding: 15px 0px;
    }
    .footer .footer-social ul li a.icon-tiktok{
        display: inline-block;
    }
    .food-menu-fixed{
        position: absolute;
        bottom: 10px;
        margin-bottom: 0px;
        transform: translate(-15%, 0);
    }
    .page-food .left-section{
        position: relative;
    }
    .page-content{
        min-height: 750px;
    }
    .ma-pg-fold-1 h1 {
        font-family: 'BrandonGrotesque-Black';
        font-size: 2em;
        font-weight: 600;
    }
    .ma-pg-fold-1 h3{
        font-size: 1.3em;
    }
    .ma-app-btn a img {
        width: 20% !important;
    }
    .ma-pg-fold-1{
        height: auto;
        padding: 65px 0px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation : landscape){
    .unsub-top {
        height: 200px;
    }
    .dlv-buttons{
        width: 100%;
        margin: 0px auto;
    }
    .dlv-buttons a{
        margin: 10px !important;
        padding: 0px !important;
    }
    .dlv-buttons a img{
        max-width: 100%;
    }
    .m-tab-0{
        margin: 0px 0px !important;
    }
    .w-38 {
        width: 50%;
    }
    .d-right-red-bg{
        height: 50%;
    }
    .ma-app-btn a img {
        width: 20% !important;
    }
    .ma-width-tab div{
        width: 50%;
    }
    .hp-card-footer {
        font-size: 1.8vw;
        bottom: 15px;
    }
    .ma-pg-fold-1 h3{
        font-size: 1.5em;
    }
    .ma-pg-fold-1 h1{
        font-size: 3em;
    }
}
@media only screen and (min-width: 812px) and (max-height: 375px) and (orientation : landscape){ 
    .unsub-top{
        height: 200px !important;
    }
    .ma-pg-fold-3{
        height: 500px;
    }
    .ma-pg-fold-5{
        height: auto;
    }
    .ma-pg-fold-1{
        height: auto;
    }
    .ma-pg-fold-1 h1{
        font-size: 30px;
        padding-top: 30px;
        font-weight: 600;
        font-family: 'BrandonGrotesque-Black';
    }
    .ma-pg-fold-1 h3{
        font-size: 20px;
    }
    .ma-feat-h2, .ma-pg-fold-5 h2{
       padding-top: 30px; 
    }
    .jackcash-page h1{
        padding-top: 150px;
    }
    .d-right-scooter{
        min-height: 18em;
    }
    .d-right-scooter .w-50 {
        width: 65% !important;
    }
    .d-right-scooter .w-38 {
        width: 65%;
    }
    .page-content.offers-page{
        min-height: 440px;
    }
    .d-right-red-bg{
        height: 30em !important;
    }
    .jc-lal .sub-text{
        padding: 0px 20px !important;
    }
    .right-pattern-bg .jc-text-align-m{
        height: 35em !important;
        min-height: 35em !important;
    }
    .d-right-scooter {
        min-height: 18em;
    }
    .d-right-red-bg{
        height: 35em !important;
        min-height: 35em !important;
    }
    .jc-lal{
        min-height: 30em !important;
        height: 30em !important;
    }
    .offers-page h1{
        font-size: 1.9rem; 
    }
    .offers-page .buttons-mb a img{
        width: 35%!important;
    }
    .offers-page .buttons-mb{
        height: auto !important;
    }
    .food-menu-fixed{
        padding: 0px 0px;
        bottom: 0px;
        position: absolute;
        margin-bottom: 40px;
    }
}
@media only screen and (max-height: 600px){
    .left-section img.hm-left-image, .left-section .hp-link-wrapper{
        height: 100% !important;
        min-height: 600px !important;
    }
    .left-section .food-menu{
        height: 100% !important;
    }
    .fd-right-2{
        height: auto;
    }
    .fd-right-1{
        height: auto;
    }
    .fd-pdp-tile{
        background-size: 45%;
    }
    footer.footer{
        padding: 0px 10px !important;
    }
    .legal-page article{
        padding: 0px 8px;
    }
    .faqs-page article {
        margin-top: 80px;
    } 
    .error-page h1 {
        margin-top: 80px;
    }  
    .fd-image-bg{
        min-height: 600px;
    } 
    .left-food-detail{
        height: auto !important;
    }
    .d-right-scooter {
        min-height: 18em;
    }
    .right-pattern-bg .jc-text-align-m{
        height: 35em !important;
        min-height: 35em !important;
    }
    .d-right-red-bg{
        height: 35em !important;
        min-height: 35em !important;
    }
    .jc-lal{
        min-height: 30em !important;
        height: 30em !important;
    }
    .food-menu-fixed{
        padding: 0px 0px;
        bottom: 0px;
        position: absolute;
        margin-bottom: 40px;
    }
    .ma-pg-fold-1{
        height: auto;
    }
    .ma-pg-fold-3{
        height: 500px;
    }
    .ma-pg-fold-5{
        height: auto;
    }
    .ma-pg-fold-1 h1{
        font-size: 30px;
        padding-top: 30px;
        font-weight: 600;
        font-family: 'BrandonGrotesque-Black';
    }
    .ma-pg-fold-1 h3{
        font-size: 20px;
    }
}